Bug 2931 - Module broken
: Module broken
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/perl-XML-XPath)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-03 00:38 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-03 00:38:57
$ perl -MXML::XPath::PerlSAX
Bareword "node_parent" not allowed while "strict subs" in use at
/usr/lib/perl5/vendor_perl/XML/XPath/PerlSAX.pm line 54.
Compilation failed in require.
BEGIN failed--compilation aborted.

$ rpm -qa|grep perl-XML-XPath
perl-XML-XPath-1.13-alt1

$ rpm -qa|grep perl-base
perl-base-5.8.1-alt1.RC4
------- Comment #1 From 2003-09-04 09:35:18 -------
Fixed in perl-XML-XPath-1.13-alt2